@charset "UTF-8";

.company_bg {
  background-image:
    url(../img/common/page/bg.png), url(../img/common/page/bg-w.png),
    url(../img/common/page/bg-b.png), url(../img/common/page/bg-w.png);
  background-size:
    calc(1440 / var(--view-size) * 100vw) calc(1355 / var(--view-size) * 100vw),
    calc(1440 / var(--view-size) * 100vw) calc(572 / var(--view-size) * 100vw),
    calc(1440 / var(--view-size) * 100vw) calc(816 / var(--view-size) * 100vw),
    calc(1440 / var(--view-size) * 100vw) calc(572 / var(--view-size) * 100vw);
  background-position:
    left top,
    left calc(1293 / var(--view-size) * 100vw),
    left calc(2287 / var(--view-size) * 100vw),
    left calc(4738 / var(--view-size) * 100vw);
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
}

.company_nav_section {
  display: none;
}

/* 代表メッセージここまで */
.company_message_columns {
  display: flex;
  justify-content: space-between;
}
.company_message_body {
  width: 899px;
  margin-top: -3px;
}
.company_message_body_sign {
  display: flex;
  align-items: flex-end;
  column-gap: 16px;
  margin-top: 40px;
}
.company_message_body_sign_img {
  width: 120px;
}
.company_message_body_sign_img img {
  width: 100%;
}
/* 代表メッセージここまで */

/* 会社概要 */
.company_profile_content {
  margin-top: 40px;
}
.company_profile_table {
  width: 100%;
  border-collapse: collapse;
}
.company_profile_table th,
.company_profile_table td {
  padding: 29px 0 30.5px;
  border-bottom: solid 1px rgba(255, 255, 255, 0.3);
}
.company_profile_table tr:first-child th,
.company_profile_table tr:first-child td {
  border-top: solid 1px rgba(255, 255, 255, 0.3);
}
.company_profile_table th {
  width: 481px;
  text-align: left;
  vertical-align: top;
  font-weight: 400;
}
.company_profile_table td {
  width: calc(100% - 481px);
}
.company_profile_table div {
  margin-top: 35px;
  display: flex;
  column-gap: 18px;
  align-items: center;
}
.company_profile_table figure:nth-child(1) {
  width: 50px;
}
.company_profile_table figure:nth-child(2) {
  width: 142px;
}
.company_profile_table figure:nth-child(3) {
  width: 127px;
}
.company_profile_table img {
  width: 100%;
}
.company_profile_table .company_profile_president figure{
  width: 45px;
}
/* 会社概要ここまで */

/* 事業拠点 */
.company_base_section {
  margin-top: 145px;
}
.common_page_base_detail_table tr:first-child td {
  position: relative;
  padding-right: 32px;
}
.company_base_detail_table tr:first-child td a {
  content: "";
  position: absolute;
  top: 7.63px;
  right: 0;
  width: 16px;
  height: 23px;
  background-image: url(../img/company/base/map.png);
  background-size: cover;
}
/* 事業拠点ここまで */

/* 沿革 */
.company_history_content_wrapper {
  margin-top: 80px;
  padding-left: 3px;
  padding-right: 3px;
}
.company_history_content {
  position: relative;
}
.company_history_content::before {
  content: "";
  position: absolute;
  top: 0;
  left: 593.5px;
  width: 1px;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.4);
}
.company_history_items {
  position: relative;
  height: 848px;
  overflow: hidden;
  transition: 0.2s;
}
.company_history_items.is-active {
  height: 1770px;
}
.company_history_items::after {
  content: "";
  position: absolute;
  bottom: -18px;
  left: 0;
  width: 100%;
  height: 177px;
  background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.8));
}
.company_history_items.is-active::after {
  display: none;
}
.company_history_item {
  position: relative;
  display: flex;
  column-gap: 14px;
  align-items: center;
}
.company_history_item:nth-child(2n - 1) {
  width: 570px;
}
.company_history_item::before {
  content: "";
  position: absolute;
  transform: translateY(-50%);
  width: 14px;
  height: 14px;
  border-radius: 50%;
  background-color: #d9d9d9;
}
.company_history_item:nth-child(2n - 1)::before {
  top: 50%;
  left: calc(100% + 17.5px);
}
.company_history_item:nth-child(2n) {
  margin-left: auto;
  width: 528px;
}
.company_history_item:nth-child(2n)::before {
  top: 56%;
  left: -79.5px;
}
.company_history_item > span {
  display: block;
}
.company_history_item_num {
  font-family: var(--font-en);
  font-size: 69px;
  font-weight: 200;
  line-height: calc(84 / 69);
  letter-spacing: 0.08em;
}
.company_history_btn_wrapper {
  margin: 18px auto 0;
}
.company_history_btn {
  cursor: pointer;
}
.company_history_btn::after {
  background-image: url(../img/common/btn/arrow/white/bottom.png);
  width: 11px;
  height: 12px;
}
.company_history_btn_wrapper.is-active .company_history_btn::after {
  transform: rotate(180deg) translateY(50%);
}
/* 沿革ここまで */

/* サスティナビリティ */
.company_sustainability_info {
  margin-top: 40px;
}
.company_sustainability_info_columns {
  display: flex;
  align-items: center;
}
.company_sustainability_info_body {
  padding-top: 8px;
  width: calc(100% - 604px);
}
.company_sustainability_info_title {
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 36px;
  line-height: 1.6;
}
.company_sustainability_img {
  width: 604px;
}
.company_sustainability_img img {
  width: 100%;
}
.company_sustainability_pop {
  margin-top: 80px;
  padding-left: 153px;
  padding-right: 153px;
}
.company_sustainability_pop_columns {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
}
.company_sustainability_pop_column {
  cursor: pointer;
  width: 146px;
}
.company_sustainability_pop_img,
.company_sustainability_pop_img img {
  width: 100%;
}
.company_pop_overlay {
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.6);
  z-index: 9998;
  display: none;
}
.company_sustainability_pop_box_wrapper {
  display: none;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.8);
  box-sizing: border-box;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 9999;
  opacity: 0;
  visibility: hidden;
}
.company_sustainability_pop_box_wrapper.is-modal {
  opacity: 1;
  visibility: visible;
}
.company_sustainability_pop_box {
  opacity: 0;
  width: 1200px;
  padding: 42px 84px 65px;
  margin: 0 auto;
  background-color: rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(10px);
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.2s ease;
}
.company_sustainability_pop_box_wrapper.is-modal
  .company_sustainability_pop_box {
  opacity: 1;
}
.company_sustainability_pop_box_title {
  text-align: center;
  font-size: 16px;
  font-weight: 400;
}
.company_sustainability_pop_box_columns {
  margin-top: 12px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.company_sustainability_pop_box_img {
  width: 147px;
}
.company_sustainability_pop_box_img img {
  width: 100%;
}
.company_sustainability_pop_box_body {
  width: 860px;
}
.company_sustainability_pop_box_text {
  font-weight: 400;
}
/* サスティナビリティここまで */

@media (max-width: 1439px) {
  /* 代表メッセージここまで */
  .company_message_body {
    width: calc(899 / var(--view-size) * 100vw);
    margin-top: calc(-3 / var(--view-size) * 100vw);
  }
  .company_message_body_sign {
    column-gap: calc(16 / var(--view-size) * 100vw);
    margin-top: calc(40 / var(--view-size) * 100vw);
  }
  .company_message_body_sign_img {
    width: calc(120 / var(--view-size) * 100vw);
  }
  /* 代表メッセージここまで */

  /* 会社概要 */
  .company_profile_content {
    margin-top: calc(40 / var(--view-size) * 100vw);
  }
  .company_profile_table th,
  .company_profile_table td {
    padding: calc(29 / var(--view-size) * 100vw) 0
      calc(30.5 / var(--view-size) * 100vw);
  }
  .company_profile_table th {
    width: calc(481 / var(--view-size) * 100vw);
  }
  .company_profile_table td {
    width: calc(100% - (481 / var(--view-size) * 100vw));
  }
  .company_profile_table div {
    margin-top: calc(35 / var(--view-size) * 100vw);
    column-gap: calc(18 / var(--view-size) * 100vw);
  }
  .company_profile_table figure:nth-child(1) {
    width: calc(50 / var(--view-size) * 100vw);
  }
  .company_profile_table figure:nth-child(2) {
    width: calc(142 / var(--view-size) * 100vw);
  }
  .company_profile_table figure:nth-child(3) {
    width: calc(127 / var(--view-size) * 100vw);
  }
  .company_profile_table .company_profile_president figure{
    width: calc(45 / var(--view-size) * 100vw);
  }
  /* 会社概要ここまで */

  /* 事業拠点 */
  .company_base_section {
    margin-top: calc(145 / var(--view-size) * 100vw);
  }
  .common_page_base_detail_table tr:first-child td {
    padding-right: calc(32 / var(--view-size) * 100vw);
  }
  .common_page_base_detail_table tr:first-child td a {
    top: calc(7.63 / var(--view-size) * 100vw);
    width: calc(16 / var(--view-size) * 100vw);
    height: calc(23 / var(--view-size) * 100vw);
  }
  /* 事業拠点ここまで */

  /* 沿革 */
  .company_history_content_wrapper {
    margin-top: calc(80 / var(--view-size) * 100vw);
    padding-left: calc(3 / var(--view-size) * 100vw);
    padding-right: calc(3 / var(--view-size) * 100vw);
  }
  .company_history_content::before {
    left: calc(593.5 / var(--view-size) * 100vw);
  }
  .company_history_items {
    height: calc(848 / var(--view-size) * 100vw);
  }
  .company_history_items::after {
    bottom: calc(-18 / var(--view-size) * 100vw);
    height: calc(177 / var(--view-size) * 100vw);
  }
  .company_history_items.is-active {
    height: calc(1770 / var(--view-size) * 100vw);
  }
  .company_history_item {
    column-gap: calc(14 / var(--view-size) * 100vw);
  }
  .company_history_item:nth-child(2n - 1) {
    width: calc(570 / var(--view-size) * 100vw);
  }
  .company_history_item::before {
    width: calc(14 / var(--view-size) * 100vw);
    height: calc(14 / var(--view-size) * 100vw);
  }
  .company_history_item:nth-child(2n - 1)::before {
    left: calc(100% + (17.5 / var(--view-size) * 100cqw));
  }
  .company_history_item:nth-child(2n) {
    width: calc(528 / var(--view-size) * 100vw);
  }
  .company_history_item:nth-child(2n)::before {
    left: calc(-79.5 / var(--view-size) * 100vw);
  }
  .company_history_item_num {
    font-size: calc(69 / var(--view-size) * 100vw);
  }
  .company_history_btn_wrapper {
    margin: calc(18 / var(--view-size) * 100vw) auto 0;
  }
  /* 沿革ここまで */

  /* サスティナビリティ */
  .company_sustainability_info {
    margin-top: calc(40 / var(--view-size) * 100vw);
  }
  .company_sustainability_info_body {
    padding-top: calc(8 / var(--view-size) * 100vw);
    width: calc(100% - (604 / var(--view-size) * 100vw));
  }
  .company_sustainability_info_title {
    font-size: calc(16 / var(--view-size) * 100vw);
    margin-bottom: calc(36 / var(--view-size) * 100vw);
  }
  .company_sustainability_img {
    width: calc(604 / var(--view-size) * 100vw);
  }
  .company_sustainability_pop {
    margin-top: calc(80 / var(--view-size) * 100vw);
    padding-left: calc(153 / var(--view-size) * 100vw);
    padding-right: calc(153 / var(--view-size) * 100vw);
  }
  .company_sustainability_pop_columns {
    gap: calc(40 / var(--view-size) * 100vw);
  }
  .company_sustainability_pop_column {
    width: calc(146 / var(--view-size) * 100vw);
  }
  .company_sustainability_pop_box {
    width: calc(1200 / var(--view-size) * 100vw);
    padding: calc(42 / var(--view-size) * 100vw)
      calc(84 / var(--view-size) * 100vw) calc(65 / var(--view-size) * 100vw);
  }
  .company_sustainability_pop_box_title {
    font-size: calc(16 / var(--view-size) * 100vw);
  }
  .company_sustainability_pop_box_columns {
    margin-top: calc(12 / var(--view-size) * 100vw);
  }
  .company_sustainability_pop_box_img {
    width: calc(147 / var(--view-size) * 100vw);
  }
  .company_sustainability_pop_box_body {
    width: calc(860 / var(--view-size) * 100vw);
  }
  /* サスティナビリティここまで */
}

@media (max-width: 768px) {
  .company_bg {
    background-image: url(../img/common/page/bg-sp.png);
    background-size: 100% auto;
    background-position: left top;
    background-repeat: no-repeat;
  }

  .company_nav_section {
    display: block;
    margin-top: calc(-20 / var(--view-size) * 100vw) !important;
    margin-bottom: 0;
  }
  .company_nav_items {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .company_nav_item {
    width: calc(164 / var(--view-size) * 100vw);
    border-bottom: solid 1px rgba(255, 255, 255, 0.3);
  }
  .company_nav_link {
    display: block;
    position: relative;
    padding: calc(20 / var(--view-size) * 100vw)
      calc(11 / var(--view-size) * 100vw) calc(20 / var(--view-size) * 100vw) 0;
    font-size: calc(13 / var(--view-size) * 100vw);
    line-height: 1.18;
  }
  .company_nav_link::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: calc(11 / var(--view-size) * 100vw);
    height: calc(12 / var(--view-size) * 100vw);
    background-image: url(../img/common/btn/arrow/white/bottom.png);
    background-size: cover;
  }

  /* 代表メッセージここまで */
  .company_message_section {
    margin-top: calc(60 / var(--view-size) * 100vw);
    margin-bottom: calc(80 / var(--view-size) * 100vw);
  }
  .company_message_columns {
    display: block;
  }
  .company_message_body {
    width: 100%;
    margin-top: calc(20 / var(--view-size) * 100vw);
  }
  .company_message_body_text {
    line-height: 2.23;
  }
  .company_message_body_sign {
    display: block;
    margin-top: calc(20 / var(--view-size) * 100vw);
    text-align: right;
  }
  .company_message_body_sign_img {
    margin-top: calc(10 / var(--view-size) * 100vw);
    margin-left: auto;
  }
  /* 代表メッセージここまで */

  /* 会社概要 */
  .company_profile_section {
    margin-top: 0;
  }
  .company_profile_content {
    margin-top: calc(18 / var(--view-size) * 100vw);
  }
  .company_profile_table th,
  .company_profile_table td {
    display: block;
  }
  .company_profile_table th {
    padding: calc(20 / var(--view-size) * 100vw) 0 0;
    border-bottom: none;
    width: 100%;
    font-size: calc(13 / var(--view-size) * 100vw);
  }
  .company_profile_table td {
    padding: 0 0 calc(20 / var(--view-size) * 100vw);
    width: 100%;
    font-size: calc(13 / var(--view-size) * 100vw);
  }
  .company_profile_table tr:first-child td {
    border-top: none;
  }
  .company_profile_table div {
    margin-top: calc(10 / var(--view-size) * 100vw);
    column-gap: initial;
    justify-content: space-between;
  }
  .company_profile_table figure:nth-child(2) {
    width: calc(140 / var(--view-size) * 100vw);
  }
  .company_profile_table figure:nth-child(3) {
    width: calc(125 / var(--view-size) * 100vw);
  }
  .company_profile_table .company_profile_president figure{
    width: calc(43 / var(--view-size) * 100vw);
  }
  /* 会社概要ここまで */

  /* 事業拠点 */
  .company_base_section {
    margin-top: calc(118 / var(--view-size) * 100vw);
    margin-bottom: 0;
  }
  .company_base_detail:nth-child(1)
    .company_base_detail_table
    tr:first-child
    th::before {
    background-image: url(../img/company/base/01-sp.webp);
  }
  .company_base_detail:nth-child(2)
    .company_base_detail_table
    tr:first-child
    th::before {
    background-image: url(../img/company/base/02-sp.webp);
  }
  .company_base_detail:nth-child(3)
    .company_base_detail_table
    tr:first-child
    th::before {
    background-image: url(../img/company/base/03-sp.webp);
  }
  .company_base_detail:nth-child(4)
    .company_base_detail_table
    tr:first-child
    th::before {
    background-image: url(../img/company/base/04-sp.webp);
  }
  .company_base_detail:nth-child(5)
    .company_base_detail_table
    tr:first-child
    th::before {
    background-image: url(../img/company/base/05-sp.webp);
  }
  .company_base_detail:nth-child(6)
    .company_base_detail_table
    tr:first-child
    th::before {
    background-image: url(../img/company/base/06-sp.webp);
  }
  .company_base_detail:nth-child(7)
    .company_base_detail_table
    tr:first-child
    th::before {
    background-image: url(../img/company/base/07-sp.webp);
  }
  .company_base_detail:nth-child(8)
    .company_base_detail_table
    tr:first-child
    th::before {
    background-image: url(../img/company/base/08-sp.webp);
  }
  .company_base_detail:nth-child(9)
    .company_base_detail_table
    tr:first-child
    th::before {
    background-image: url(../img/company/base/09-sp.webp);
  }
  .company_base_detail:nth-child(10)
    .company_base_detail_table
    tr:first-child
    th::before {
    background-image: url(../img/company/base/10-sp.webp);
  }
  .common_page_base_detail_table tr:first-child td {
    padding-right: 0;
  }
  .common_page_base_detail_table tr:first-child td a {
    display: none;
  }
  /* 事業拠点ここまで */

  /* 沿革 */
  .company_history_section {
    margin-top: calc(80 / var(--view-size) * 100vw);
  }
  .company_history_content_wrapper {
    margin-top: calc(-9 / var(--view-size) * 100vw);
    margin-left: calc(-4 / var(--view-size) * 100vw);
    padding-left: 0;
    padding-right: 0;
    width: calc(100% + (4 / var(--view-size) * 100vw));
  }
  .company_history_content::before {
    left: calc(3.5 / var(--view-size) * 100vw);
    top: calc(32 / var(--view-size) * 100vw);
  }
  .company_history_items {
    height: calc(612 / var(--view-size) * 100vw);
    padding-left: calc(20 / var(--view-size) * 100vw);
  }
  .company_history_items.is-active {
    height: calc(2030 / var(--view-size) * 100vw);
  }
  .company_history_items::after {
    width: calc(100% + (56 / var(--view-size) * 100vw));
    bottom: calc(-56 / var(--view-size) * 100vw);
    left: calc(-36 / var(--view-size) * 100vw);
    height: calc(224 / var(--view-size) * 100vw);
  }
  .company_history_item {
    margin-top: calc(30 / var(--view-size) * 100vw);
    column-gap: calc(20 / var(--view-size) * 100vw);
  }
  .company_history_item:nth-child(2n - 1) {
    width: 100%;
  }
  .company_history_item::before {
    width: calc(8 / var(--view-size) * 100vw);
    height: calc(8 / var(--view-size) * 100vw);
  }
  .company_history_item:nth-child(2n - 1)::before {
    left: calc(-20 / var(--view-size) * 100vw);
  }
  .company_history_item:nth-child(2n) {
    width: 100%;
  }
  .company_history_item:nth-child(2n)::before {
    top: 50%;
    left: calc(-20 / var(--view-size) * 100vw);
  }
  .company_history_item_num {
    font-size: calc(40 / var(--view-size) * 100vw);
    line-height: calc(49 / 40);
  }
  .company_history_btn_wrapper {
    margin: calc(8 / var(--view-size) * 100vw) auto 0;
  }
  /* 沿革ここまで */

  /* サスティナビリティ */
  .company_sustainability_section {
    padding-bottom: 0;
  }
  .company_sustainability_info {
    margin-top: calc(20 / var(--view-size) * 100vw);
  }
  .company_sustainability_info_columns {
    flex-direction: column;
  }
  .company_sustainability_info_body {
    order: 1;
    padding-top: 0;
    margin-top: calc(20 / var(--view-size) * 100vw);
    width: 100%;
  }
  .company_sustainability_info_title {
    font-size: calc(15 / var(--view-size) * 100vw);
    margin-bottom: 2em;
  }
  .company_sustainability_img {
    width: 100%;
  }
  .company_sustainability_pop {
    margin-top: calc(40 / var(--view-size) * 100vw);
    padding-left: 0;
    padding-right: 0;
  }
  .company_sustainability_pop_columns {
    column-gap: calc(25 / var(--view-size) * 100vw);
    row-gap: calc(20 / var(--view-size) * 100vw);
  }
  .company_sustainability_pop_column {
    width: calc(100 / var(--view-size) * 100vw);
  }
  .company_sustainability_pop_box {
    width: calc(350 / var(--view-size) * 100vw);
    padding: calc(20 / var(--view-size) * 100vw)
      calc(10 / var(--view-size) * 100vw);
  }
  .company_sustainability_pop_box_title {
    font-size: calc(15 / var(--view-size) * 100vw);
  }
  .company_sustainability_pop_box_columns {
    margin-top: calc(10 / var(--view-size) * 100vw);
    display: block;
  }
  .company_sustainability_pop_box_img {
    width: 100%;
  }
  .company_sustainability_pop_box_img img {
    display: block;
    width: calc(125 / var(--view-size) * 100vw);
    margin: 0 auto;
  }
  .company_sustainability_pop_box_body {
    margin-top: calc(10 / var(--view-size) * 100vw);
    width: 100%;
  }
  /* サスティナビリティここまで */
}
